@charset "utf-8";
/* CSS Document */

body{margin:0; background:#f3f3f3; font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li{margin:0; padding:0;}


.siteWraper{margin:0;}
.inner{width:960px; margin: 0 auto;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
a{text-decoration:none; transition:0.4s ease; -webkit-transition:0.4s ease; -ms-transition:0.4s ease; -moz-transition:0.4s ease;}
input[type="submit"]{transition:0.6s ease; -webkit-transition:0.6s ease; -ms-transition:0.6s ease; -moz-transition:0.6s ease;}

/*Header*/
.headerWraper{margin:0; background:#006077;}
.headerWraper .navWraper{background:#222527; border-bottom:1px solid #00aaba; height:45px;}
.headerWraper .navWraper .nav{list-style:none;}
.headerWraper .navWraper .nav li{float:left;}
.headerWraper .navWraper .nav li a{float:left; line-height:45px; color:#fff; font-size:14px; padding: 0 15px; border-right:1px solid #292929;}
.headerWraper .navWraper .nav li a:hover{background:#131313; color:#42d4f8;}
.headerWraper .navWraper .nav li a.active{background:#131313; color:#42d4f8;}

/*logo*/
.headerWraper .headerInner{width:960px; margin: 0 auto; background:url(../images/light.png) no-repeat top;}
.headerWraper .headerInner h1{color:#a7eeff; text-shadow:1px 1px #003541; font-size:36px; font-weight:normal; padding: 15px 0;}
.headerWraper .logoWrap{height:100px;}
.headerWraper .logoWrap .logo{margin-top:10px;}
.headerWraper .logoWrap .calNow{font-size:18px; font-weight:bold; color:#fff; text-align:center; margin-top:15px;}
.headerWraper .logoWrap .calNow strong{font-size:22px;}
.headerWraper .logoWrap .calNow span{font-size:13px; font-weight:normal;}

/*Domain Search*/
.headerWraper .domainSearch{border-radius:8px; box-shadow:4px 4px #005469; height:65px; width:730px; margin: 0 auto;
	background:#dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff), to( #dcdcdc ));
	background-image: -webkit-linear-gradient(#fff , #dcdcdc ); 
	background-image:    -moz-linear-gradient(#fff , #dcdcdc ); 
	background-image:     -ms-linear-gradient(#fff , #dcdcdc ); 
	background-image:      -o-linear-gradient(#fff , #dcdcdc); 
	background-image:         linear-gradient(#fff , #dcdcdc );}
	
.headerWraper .domainSearch input[type="text"]{background:#eaeaea; border:1px solid #b2b2b2; border-radius:5px; width:380px; font-size:20px; color:#868686; text-shadow:1px 1px #fff; font-style:italic; padding:10px; float:left; margin:9px 10px 0 10px; box-shadow:inset 0 0 7px #bbb}
.headerWraper .domainSearch select{border:1px solid #b2b2b2; border-radius:5px; width:115px; font-size:20px; color:#868686; padding:9px; float:left; margin:9px 10px 0 0;}
.headerWraper .domainSearch input[type="submit"]{background:url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 0; height:45px; border:1px solid #599000; float:left; margin:9px 10px 0 0; color:#fff; font-size:22px; font-weight:bold; border-radius:5px; cursor:pointer; padding: 0 10px;}
.headerWraper .domainSearch input[type="submit"]:hover{background:#004859; border:1px solid #00313d;}
.headerWraper .domainSearch .getstarted{background:url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 -45px; height:45px; line-height:45px; padding: 0 18px; font-size:22px; font-weight:bold; color:#fff; float:right; border-radius:5px; margin:9px 10px 0 0; border:1px solid #000;}
.headerWraper .domainSearch .getstarted:hover{color:#888;}


/***********************Slider Start**************************/
.headerWraper .sliderWraper{height:280px; margin-top:10px; position:relative;}
#awOnePageButton .view-slide{display: none;}
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load{height:280px; overflow: hidden;}
.showcase-onepage{/**/}
.showcase{position: relative; margin: auto;}
.showcase-content-container{}
/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next{position: absolute; background: url(https://www.medialinkershosting.com/public/images/arrows.png); width: 36px; height: 36px; top: 40%; cursor: pointer;}	.showcase-arrow-previous{left: -50px;}
.showcase-arrow-next{right: -50px; background-position: -36px 0;}
/* Content */
.showcase-content{text-align: center;}
.showcase-content-wrapper{text-align: center; height: 280px; width: 960px; display: table-cell; vertical-align: middle;}
/* Styling the tooltips */
.showcase-plus-anchor{background-image: url(https://www.medialinkershosting.com/public/images/plus.png); background-repeat: no-repeat;}
.showcase-plus-anchor:hover{background-position: -32px 0;}
div.showcase-tooltip{background-color: #fff; color: #000; text-align: left; padding: 5px 8px; background-image: url(https://www.medialinkershosting.com/public/images/white-opacity-80.png);}
/* Styling the caption */
.showcase-caption{color: #000; padding: 8px 15px; text-align: left; position: absolute; bottom: 10px; left: 10px; right: 10px; display: none; background-image: url(https://www.medialinkershosting.com/public/images/white-opacity-80.png);}
.showcase-onepage .showcase-content{margin-bottom: 10px;}
/* Button Wrapper */
.showcase-button-wrapper{clear: both; margin-top: 10px; text-align: center; position:absolute; top:237px; left:46%; padding: 5px; border-radius:5px 5px 0 0;
	background:#eee;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #eee), to( #dadada ));
	background-image: -webkit-linear-gradient(#eee , #dadada ); 
	background-image:    -moz-linear-gradient(#eee , #dadada ); 
	background-image:     -ms-linear-gradient(#eee , #dadada ); 
	background-image:      -o-linear-gradient(#eee , #dadada); 
	background-image:         linear-gradient(#eee , #dadada );}	
.showcase-button-wrapper span{margin: 0 5px; background:url(https://www.medialinkershosting.com/public/images/bullets.png) no-repeat 0 0; cursor: pointer; width:23px; height:23px; float:left;}
.showcase-button-wrapper span.active{background:url(https://www.medialinkershosting.com/public/images/bullets.png) no-repeat -23px 0;}
.slider-content{margin-top:15px; text-align:left; text-shadow:1px 1px #003541;}
.slider-content.boxsize1{width:500px;}
.slider-content.boxsize2{width:365px;}
.slider-content h1{font-size:30px; color:#a7eeff; line-height:30px;}
.slider-content p{font-size:18px; color:#a7eeff; line-height:18px; margin-top:10px;}


/***********************Slider End**************************/


/*********: Login area :********/
.loginWraper{background:#e8e8e8; padding:5px; border-top:1px solid #fff;}
.loginWraper .loginBox{width:450px; height:100px; padding:10px; background:#fff; box-shadow:0 0 5px #ccc; border:1px solid #c7c7c7; margin: 10px 0; border-radius:5px;}
.loginWraper .loginBox h1{color:#006077; font-size:24px; font-weight:normal;}
.loginWraper .loginBox .loginForm{margin-top:10px;}
.loginWraper .loginBox .loginForm .field{background:#efefef; border:1px solid #b2b2b2; border-radius:5px; width:154px; font-size:16px; color:#868686; text-shadow:1px 1px #fff; padding:7px; float:left; margin-right:10px; box-shadow:inset 0 0 5px #bbb}
.loginWraper .loginBox .loginForm .loginbtn{background:url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 0; height:38px; border:1px solid #599000; float:left; color:#fff; font-size:18px; border-radius:5px; cursor:pointer; width:85px;}
.loginWraper .loginBox .loginForm .loginbtn:hover{background:#004859; border:1px solid #00313d;}
.loginWraper .loginBox a{font-size:12px; color:#249CFF; text-decoration:underline; display:block; margin:5px 0 0 180px;}
.loginWraper .loggedIn{font-size:18px; font-weight:bold; color:#333; padding: 6px 0}
.loginWraper .loggedIn strong{color:#579700;}
.loginWraper .butyBtn{margin:0;}


/**: Packages :**/
.packagesWraper{width:960px; margin: 15px auto;}
.packagesWraper .packageBox{width:294px; min-height:450px; background:#e1e1e1; border:5px solid #fff; box-shadow:0 0 5px #ccc; border-radius:5px; margin:8px;}
.packagesWraper .dedipackageBox{width:614px; min-height:450px; background:#e1e1e1; border:5px solid #fff; box-shadow:0 0 5px #ccc; border-radius:5px; margin:8px;}
.packagesWraper .packageBox .basic{background:url(https://www.medialinkershosting.com/public/images/packages-bar.jpg) no-repeat 0 0; height:48px; font-size:24px; color:#000; text-shadow:1px 1px #fff; padding-left:10px; line-height:48px; font-weight:bold;}
.packagesWraper .packageBox .pro{background:url(https://www.medialinkershosting.com/public/images/packages-bar.jpg) no-repeat 0 -48px; height:48px; font-size:24px; color:#fff; text-shadow:1px 1px #355003; padding-left:10px; line-height:48px; font-weight:bold;}
.packagesWraper .packageBox .proplus{background:url(https://www.medialinkershosting.com/public/images/packages-bar.jpg) no-repeat 0 -96px; height:48px; font-size:24px; color:#fff; text-shadow:1px 1px #014454; padding-left:10px; line-height:48px; font-weight:bold;}
.packagesWraper .packageBox .procorpo{background:url(https://www.medialinkershosting.com/public/images/packages-bar.jpg) no-repeat 0 -145px; height:48px; font-size:24px; color:#fff; text-shadow:1px 1px #014454; padding-left:10px; line-height:48px; font-weight:bold;}
.packagesWraper .dedipackageBox .dedicate{height:48px; background:#333; font-size:24px; color:#fff; text-shadow:1px 1px #000; padding-left:10px; line-height:48px; font-weight:bold;}
.packagesWraper .dedimage{margin:10px 0 0 25px;}
.packagesWraper .pckPrice{height:35px; text-align:center; padding: 10px 0; font-size:20px; color:#888; text-shadow:1px 1px #fff; border-bottom:1px solid #bcbcbc;}
.packagesWraper .pckPrice strong{font-size:30px;}
.packagesWraper .packageinc{list-style:none; border-top:1px solid #fff;}
.packagesWraper .packageinc li{background:url(https://www.medialinkershosting.com/public/images/plus.png) no-repeat left; padding-left:20px; margin: 9px 10px;}
.packagesWraper .packageinc li h2{font-size:13px; color:#444;}
.butyBtn{background:url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 -128px; height:35px; line-height:35px; border:1px solid #01728e; color:#fff; font-size:18px; border-radius:5px; margin:10px 10px 0 0; padding: 0 15px; font-weight:bold; cursor:pointer; margin-bottom:15px;}
.butyBtn:hover{color:#00202b; text-shadow:1px 1px #4da7c4;}

.corporatePac{margin: 10px 0; text-align:center;}


.companyProfile{width:960px; margin: 10px auto;}
.companyProfile p{font-size:13px; line-height:18px; text-align:justify; color:#444;}


/**: Inner Page :**/
.leftPanel{width:240px; background:#fff; border:5px solid #FFF; box-shadow:0 0 5px #ccc; border-radius:5px; margin:25px 0 8px 0;}
.leftPanel .heading{background:url(https://www.medialinkershosting.com/public/images/packages-bar.jpg) no-repeat 0 -96px; height:48px; font-size:24px; color:#fff; text-shadow:1px 1px #014454; padding-left:10px; line-height:48px; font-weight:bold;}
.leftPanel .leftnav{list-style:none;}
.leftPanel .leftnav li{}
.leftPanel .leftnav li a{background:url(https://www.medialinkershosting.com/public/images/arrow_right.gif) no-repeat 3px 5px; font-size:12px; color:#000; padding:6px 5px 6px 20px; display:block; border-top:1px dashed #ddd;}
.leftPanel .leftnav li a:hover{background-color:#f3f3f3; color:#538401; padding-left:25px;}

.contentpanel{width:690px; margin:25px 0 8px 0;}
.contentpanel p{font-size:12px; line-height:18px; text-align:justify;}
.contentpanel p img{margin:0 0 0 10px; border:1px solid #ccc; padding:5px; background:#fff;}



/** Contact Us **/
.contactbox{margin:0px;}
.contactbox .contactinner{margin-bottom:10px;}
.contactbox .contactinner label{float:left; width:130px; font-size:12px; margin-right:10px; padding-top:7px;}
.contactbox .contactinner .formfield{background:#fff; border:1px solid #b2b2b2; border-radius:5px; width:300px; font-size:16px; color:#868686; text-shadow:1px 1px #fff; padding:7px; box-shadow:inset 0 0 5px #ccc}
.contactbox .contactinner .formfield2{width:150px; padding:5px; border:1px solid #ccc; border-radius:5px;}
.contactbox .contactinner .formfield3{width:80px; padding:5px; background:#fff; border:1px solid #b2b2b2; border-radius:5px; box-shadow:inset 0 0 5px #ccc;}
.contactbox .contactinner .formarea{width:400px; height:130px; padding:5px; background:#fff; border:1px solid #b2b2b2; border-radius:5px; box-shadow:inset 0 0 5px #ccc}
.contactbox .btnbox{margin-left:140px;}
.contactbox .btnbox .formbutton{background:#006077; color:#fff; border:none; cursor:pointer; height:30px; padding: 0 10px; border-radius:3px;}


/**: Search Result :**/
.domainInnerPage{min-height:500px; width:960px; margin: 0 auto; padding: 20px 0;}
.domainInnerPage h1{color:#555; font-size:30px; text-shadow:1px 1px #fff;}
.domainInnerPage h1 span{font-size:16px; color:#999;}
.domainInnerPage h2{color:#76a700; font-size:20px;}
.domainInnerPage p{font-size:12px; color:#444;}
.searchDomain{border-radius:8px; border:1px solid #ccc; box-shadow:1px 1px 2px #888; margin-top:10px; margin-bottom:50px; height:65px; width:730px; position:relative;
	background:#dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff), to( #dcdcdc ));
	background-image: -webkit-linear-gradient(#fff , #dcdcdc ); 
	background-image:    -moz-linear-gradient(#fff , #dcdcdc ); 
	background-image:     -ms-linear-gradient(#fff , #dcdcdc ); 
	background-image:      -o-linear-gradient(#fff , #dcdcdc); 
	background-image:         linear-gradient(#fff , #dcdcdc );}
	
.searchDomain input[type="text"]{background:#f4f4f4; border:1px solid #b2b2b2; border-radius:5px; width:400px; font-size:20px; color:#868686; text-shadow:1px 1px #fff; font-style:italic; padding:10px; float:left; margin:9px 10px 0 10px; box-shadow:inset 0 0 7px #bbb}
.searchDomain select{border:1px solid #b2b2b2; border-radius:5px; width:115px; font-size:20px; color:#868686; padding:9px; float:left; margin:9px 10px 0 0;}
.searchDomain input[type="submit"]{background:url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 0; height:45px; border:1px solid #599000; float:left; margin:9px 10px 0 0; color:#fff; font-size:22px; font-weight:bold; border-radius:5px; cursor:pointer; padding: 0 10px;}
.searchDomain input[type="submit"]:hover{background:#004859; border:1px solid #00313d;}
.searchDomain .errormsg{background:url(https://www.medialinkershosting.com/public/images/erro-message.png) no-repeat 0 0; width:280px; height:64px; position:absolute; bottom:-48px; left:0; line-height:70px; color:#fff; font-weight:bold; font-size:16px; padding-left:20px;}
.searchDomain .confirmmsg{background:url(https://www.medialinkershosting.com/public/images/erro-message.png) no-repeat 0 -64px; width:280px; height:64px; position:absolute; bottom:-48px; left:0; line-height:70px; color:#fff; font-weight:bold; font-size:16px; padding-left:20px;}


.domainListBox{background:#fff; border-radius:5px; border:1px solid #ccc; padding:10px; width:600px; margin-bottom:15px;}
.subPagesize{width:auto; margin-top:15px;}
.domainListBox .searchResult{list-style:none; margin-top:10px; margin-bottom:15px;}
.domainListBox .searchResult li{border-bottom:1px solid #eee; padding: 6px 0; transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out;}
.domainListBox .searchResult li:hover{background:#f6f6f6;}
.domainListBox .searchResult li .checkbox{width:25px; text-align:center; margin-top:-1px;}
.domainListBox .searchResult li .domainName{width:350px; padding-left:5px; font-size:13px; color:#444;}
.domainListBox .searchResult li .platformName{width:770px; padding-left:5px; font-size:13px; color:#444;}
.domainListBox .searchResult li .whois{width:100px; padding-left:5px; font-size:14px; color:#0081EA;}
.domainListBox .searchResult li span{font-weight:normal; font-size:14px; color:#777; cursor:pointer;}
.domainListBox .searchResult li a{font-size:12px; color:#0081EA; font-weight:bold;}
.domainListBox .searchResult li a:hover{text-decoration:underline; color:#333;}
.domainListBox p{font-size:14px; font-weight:bold; margin: 10px 0; color:#333;}

.domainListBox .hostPackage{margin-bottom:15px; background:#eee;}

.domainRegBox{margin-bottom:10px; width:620px; font-size:16px; color:#333;}
.domainRegBox .domainName{font-weight:bold;}
.domainRegBox span{color:#0081EA;}
.domainRegBox .domainPrice{font-weight:bold;}
.cartbtnBox{text-align:center;}

.domainForword{margin-top:10px; font-size:13px; color:#444; }
.domainForword select{padding:3px;}
.domainForword input[type"text"]{padding:5px; width:180px;}
.domainForword strong{color:#0081EA;}
.domainForword .subform{margin-top:5px;}

/**: Cart :**/
.cartitembox{margin-top:5px; border:1px solid #ddd;}
.carttopbar{background:#87b400; height:35px; color:#FFF; font-size:14px; font-weight:bold; line-height:35px;}
.cartbox1{float:left; width:290px; border-right:1px solid #fff; padding-left:10px;}
.cartbox2{float:left; width:110px; border-right:1px solid #fff; padding-left:10px;}
.cartbox3{float:left; width:190px; border-right:1px solid #fff; padding-left:10px;}
.cartbox4{float:left; width:120px; border-right:1px solid #fff; padding-left:10px;}
.cartlast{border-right:none !important;}
.cartlistitem{margin:0; padding:0; list-style:none;}
.cartlistitem li{background:#fff; height:auto; border-top:1px solid #ddd; font-size:12px; font-weight:bold; color:#555; line-height:35px;}
.cartlistitem li.totalamount{background:#eee;}
.cartboxit1{float:left; width:290px; border-right:1px solid #ddd; padding-left:10px;}
.cartboxit2{float:left; width:110px; border-right:1px solid #ddd; padding-left:10px;}
.cartboxit3{float:left; width:190px; border-right:1px solid #ddd; padding-left:10px;}
.cartboxit4{float:left; width:120px; border-right:1px solid #ddd; padding-left:10px;}
.cartaction{float:left; width:35px; padding-top:7px; text-align:center; border-right:none;}
.totatlprice{float:left; width:710px; line-height:35px; font-size:12px; font-weight:bold; padding-right:10px; text-align:right;}
.totatlprice2{float:right; width:110px; line-height:35px; border-left:1px solid #ddd; padding-left:10px; font-size:16px; font-weight:bold; margin-right:72px; color:#000}

.moreHosting{margin-top:30px;}
.moreHosting a{font-size:12px; color:#0081EA; font-weight:bold;}
.moreHosting a:hover{text-decoration:underline; color:#333;}




/**: Signup / Login :**/
.signupwraper{padding-top:30px; border-top:1px solid #fff;}
.signupheading{font-size:28px; color:#000; margin-bottom:10px; font-weight:bold; text-shadow:1px 1px #eee;}
.dashboardopt{font-size:20px; color:#359004; margin-top:50px; font-weight:bold; text-shadow:1px 1px #eee; text-align:center;}
.signinbox{height:auto; margin-top:10px; border-bottom:1px solid #cdcdcd; padding-bottom:25px;}
.signinwrp{margin:5px 25px 0 0; position:relative; width:400px; height:70px;}
.signinwrp label{font-size:14px; font-weight:bold; line-height:30px; text-shadow:1px 1px #fff;}
.signinwrp .formfield{width:290px; padding:5px; height:25px; font-size:16px; font-weight:bold; color:#888; box-shadow:0 0 5px #ccc inset; -moz-box-shadow:0 0 5px #ccc inset; -webkit-box-shadow:0 0 5px #ccc inset; border:1px solid #999; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.signinwrp .formarea{width:400px; height:130px; padding:5px; font-size:16px; font-weight:bold; color:#888; box-shadow:0 0 5px #ccc inset; -moz-box-shadow:0 0 5px #ccc inset; -webkit-box-shadow:0 0 5px #ccc inset; border:1px solid #999; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.signinwrp .zipcode{width:100px; padding:5px; height:25px; font-size:16px; font-weight:bold; color:#888; box-shadow:0 0 5px #ccc inset; -moz-box-shadow:0 0 5px #ccc inset; -webkit-box-shadow:0 0 5px #ccc inset; border:1px solid #999; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.newusertxt{margin-top:20px; font-size:18px; font-weight:bold; color:#666; text-shadow:1px 1px #fff;}

.signinwrp .errormsg{background:url(https://www.medialinkershosting.com/public/images/erro-message.png) no-repeat 0 0; width:280px; height:64px; position:absolute; bottom:-48px; left:0; line-height:75px; color:#fff; font-weight:bold; font-size:16px; padding-left:20px; z-index:1000;}
.signinwrp .confirmmsg{background:url(https://www.medialinkershosting.com/public/images/erro-message.png) no-repeat 0 -64px; width:280px; height:64px; position:absolute; bottom:-48px; left:0; line-height:72px; color:#fff; font-weight:bold; font-size:16px; padding-left:20px; z-index:1000;}
.signinwrp img{margin:5px 0 0 10px;}


.signinwrp .formselect{width:300px; padding:5px; font-size:16px; font-weight:bold; color:#888; border:1px solid #999; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.signinwrp .redtxt{color:#D50005; font-size:14px; font-weight:bold;}
.incorectmsg{color:#EA0006; font-size:14px; font-weight:bold; margin:15px 25px 0 25px;}
.forgotid{color:#0081EA; text-decoration:none; font-size:14px; margin-top:10px; font-weight:bold; display:block}
.forgotid:hover{text-decoration:underline; color:#000;}
.signinbutton{margin-top:20px;}
.registerbtn{font-size:16px; font-weight:bold; color:#fff; text-shadow:1px 1px #296608; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration:none; line-height:35px; border:1px solid #599000; cursor:pointer; padding: 0 20px;
background: url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 0;}
.registerbtn:hover{background:#004859; border:1px solid #00313d; text-shadow:1px 1px #000;}



/**: Footer :**/
.footerWraper{background:#2a3033 url(https://www.medialinkershosting.com/public/images/footer-bg.jpg) repeat-x; margin-top:15px;}
.footerWraper .footerInner{background:url(https://www.medialinkershosting.com/public/images/footer-server.png) no-repeat top; width:960px; margin: 0 auto;}
.footerWraper .footerInner h2{color:#00c0ff; font-size:20px;}
.footerWraper .footerInner .footerNav{list-style:none; width:220px;}
.footerWraper .footerInner .footerNav li{margin: 5px 0;}
.footerWraper .footerInner .footerNav li a{color:#b1b1b1; font-size:12px;}
.footerWraper .footerInner .footerNav li a:hover{color:#fff; padding-left:5px;}

.footerWraper .hostingBox{width:450px; margin:10px;}
.footerWraper .hostingBox2{width:220px; margin:10px;}

.copyright{background:#1d1f20; height:25px; line-height:25px; font-size:12px; text-align:center; color:#7d7d7d;}
.copyright a{color:#FFF;}


/**/
.domainInnerPage .contactList{font-size:14px; color:#222; margin-bottom:10px;}
.domainInnerPage .contactList strong{color:#00c0ff;}
.domainInnerPage .subDownInfo{padding:20px 25px; background:#f4f4f4; font-size:13px; margin: 5px; border:1px solid #ddd; border-top:none;}
.domainInnerPage .subDownInfo span{font-size:14px !important; font-weight:bold !important; color:#00c0ff !important;}

.domainInnerPage .subDownInfo .bankInfobox{margin-top:5px; padding: 3px 0;}
.domainInnerPage .subDownInfo .bankInfobox .bankleft{float:left; width:120px;}
.domainInnerPage .subDownInfo .bankInfobox .bankright{float:left; width:300px; font-weight:bold;}

.domainInnerPage .subDownInfo .payfobox{margin-top:10px; position:relative;}
.domainInnerPage .subDownInfo .payfobox label{float:left; width:140px; margin-right:10px; padding: 5px 0;}
.domainInnerPage .subDownInfo .payfobox .errowbox{left:400px; max-width:200px; top:-20px;}
.domainInnerPage .subDownInfo .payfobox .frmfield{float:left; width:320px; padding:3px;}
.domainInnerPage .subDownInfo .payfobox select{float:left; width:330px; padding:3px;}



/*03-09-2013*/
.newhosting{margin-bottom:15px;}
.newhosting .newNavList{list-style:none;}
.newhosting .newNavList li{}
.newhosting .newNavList li a{background: url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 -128px; height: 35px; line-height: 35px; border: 1px solid #01728e; color: #fff; font-size: 16px; border-radius: 5px; margin: 0 10px 0 0; padding: 0 20px; font-weight: bold; float:left;}
.newhosting .newNavList li a:hover{color: #00202b; text-shadow: 1px 1px #4da7c4;}

.newhosting .acNavList{list-style:none;}
.newhosting .acNavList li{}
.newhosting .acNavList li a{background: url(https://www.medialinkershosting.com/public/images/btn-sprites.jpg) repeat-x 0 0; height: 32px; line-height: 32px; border:1px solid #599000; color: #fff; font-size: 15px; border-radius: 5px; margin: 0 10px 0 0; padding: 0 20px; font-weight: bold; float:left;}
.newhosting .acNavList li a:hover{background: #004859; border: 1px solid #00313d;}

.pendingac{background:#CA0005; padding: 8px 10px; font-size:14px; font-weight:bold; color:#FFF; margin: 10px 0; border-radius:5px;}
.activeac{background:#449F00; padding: 8px 10px; font-size:14px; font-weight:bold; color:#FFF; margin: 10px 0; border-radius:5px;}
.domainListBox .searchResult li .domainonly{width:200px; padding-left:5px; font-size:14px; color:#449F00; font-weight:bold;}

.faqsWraper{margin:25px 0 0 0;}
.faqsWraper .faqlist{list-style:none; margin-top:10px;}
.faqsWraper .faqlist li{background:#fff; padding:10px; margin: 10px 0; transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; border-radius:5px;}
.faqsWraper .faqlist li:hover{box-shadow:0 0 7px #999;}
.faqsWraper .faqlist li .faqes{font-size:16px; font-weight:bold; color:#0081EA;}
.faqsWraper .faqlist li a{font-size:12px; color:#0081EA;}
.faqsWraper .faqlist li a:hover{text-decoration:underline;}
.faqsWraper .faqlist li p{font-size:12px; line-height:18px; margin: 10px 0;}
.faqsWraper .faqlist li strong{color:#449F00; font-size:16px;}
.faqsWraper .faqlist li span{color:#CA0005;}
.editprowraper{padding-top:10px; border-top:none;}

.userActive{margin-bottom:15px;}
.userActive .userinfoList{list-style:none;}
.userActive .userinfoList li{float:left; width:465px; border:1px solid #ddd; height:30px; margin:3px 6px 3px 0; background:#fff; line-height:30px; border-radius:3px;}
.userActive .userinfoList li .userlabel{float:left; font-size:13px; width:160px; padding-left:10px; border-right:1px solid #ddd; color:#333; box-shadow:4px 0px 3px #eee; background:#f9f9f9;}
.userActive .userinfoList li .usertxt{float:left; font-size:13px; font-weight:bold; padding-left:15px; color:#0081EA;}




.errowbox {
background: url(https://www.medialinkershosting.com/public/images/errorarow.png) no-repeat bottom left;
padding-bottom: 8px;
position: absolute;
bottom: 30px;
right: 50px;
z-index: 100;
}

.errowbox .erormsg {
line-height: 22px;
font-size: 12px;
color: #FFF;
padding: 0 10px;
background: #ff0000;
border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
}

.msg{color:#F00; font-weight:bold;}
.heading { font-size: 14px; font-weight: bold; color: #06F;}

/*22-10-2013*/
.termserBox{float:left; width:550px; background:#ddd; padding:10px; border:5px solid #fff; box-shadow:0 0 5px #999; border-radius:4px; margin-top:15px; font-size:13px; text-align:center; min-height:50px; line-height:20px;}
.faqBox{float:right; width:320px; text-align:center; background:#ddd; padding:10px; border:5px solid #fff; box-shadow:0 0 5px #999; border-radius:4px; margin-top:15px; font-size:13px; min-height:50px;}
.faqBox strong{font-size:24px; color:#222;}
.faqBox a, .termserBox a{ color:#0088b5; font-weight:bold; font-size:14px;}
.faqBox a:hover, .termserBox a:hover{text-decoration:underline;}


/*===============: Faq page :====================*/
#faqs{margin:15px 0;}
#faqs h4{ cursor:pointer; margin: 6px 0; background:#fff; padding: 8px 10px; border:1px solid #ccc; border-radius:4px; font-size:14px; font-family:'Oswald', sans-serif; transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; color:#333;}
#faqs h4:hover	{ background:#222; color:#FFF;  border:1px solid #222;}
#faqs h4.active	{ background:#222; color:#FFF;  border:1px solid #000;}
#faqs h4 strong{color:#000;}
#faqs h4.active strong, #faqs h4:hover strong{color:#28a4c8;}

#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p	{ padding:0; margin-bottom:15px; font-size:14px; }

.policyList{margin: 10px 10px 10px 25px;}
.policyList li{font-size:13px; color:#006077; margin-bottom:5px;}
.policyheading{font-size:14px; margin-top:20px; color:#006077;}
.contentpanel h1{font-size:24px; color:#555; text-shadow: 1px 1px #fff;}